

.Blk8pt {  font-family: Helvetica, Arial, sans-serif; font-size: 8pt; text-align:left; }
.Blk8halfpt { font-family: Helvetica, Arial, sans-serif; font-size: 8.5pt; text-align:left; line-height: 11.5pt; }
.BlkBold8halfpt { font-family: Helvetica, Arial, sans-serif; font-size: 8.5pt; font-weight: bold; text-align:left; line-height: 11.5pt; }
.Blk9pt {  font-family: Helvetica, Arial, sans-serif; font-weight: med; font-size: 9.5pt; text-align:left; line-height: 13pt ;}
.Blue9andhalfpt {  font-family: Helvetica, Arial, sans-serif; font-weight: med; font-size: 9pt; font-weight: bold; line-height: 13pt ; text-align:left; color: #1B4170;}
.Blk9ptItalic {  font-family: Helvetica, Arial, sans-serif; font-weight: med; font-size: 9pt; line-height: 13pt ; text-align:left; font-style: italic ;}
.BlkBold9pt {  font-family: Helvetica, Arial, sans-serif; font-weight: med; font-size: 9pt; font-weight: bold; text-align:left; line-height: 13pt ;}
.Blk9andhalfpt {  font-family: Helvetica, Arial, sans-serif; font-weight: med; font-size: 9.5pt; font-weight: bold; line-height: 13pt ; text-align:left;}
.greydark9pt {  font-family: Arial, Helvetica, sans-serif; font-weight: med; font-size: 9pt; text-align:left ; color: #444444;}
.red9andhalfpt {  font-family: Arial, Helvetica, sans-serif; font-size: 9.5pt; text-align:left ; color: #880000;}


a              {text-decoration:none;}
a:link      {color: #00187E;}
a:visited  {color: #00187E;}
a:hover    {color: #6699CC; text-decoration:underline;}
a:active    {color: #00187E;}
